@charset "utf-8";


/* =================================
	GOTHAM 
==================================== */

@font-face {
	font-family: 'GothamBoldRegular';
	src: url('../f/gotham-bold-webfont.eot');
	src: local('☺'), url('../f/gotham-bold-webfont.woff') format('woff'), url('../f/gotham-bold-webfont.ttf') format('truetype'), url('../f/gotham-bold-webfont.svg#webfonts3sdE4hQ') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* @end */

@font-face {
	font-family: 'GothamMediumRegular';
	src: url('../f/gotham-medium-webfont.eot');
	src: local('☺'), url('../f/gotham-medium-webfont.woff') format('woff'), url('../f/gotham-medium-webfont.ttf') format('truetype'), url('../f/gotham-medium-webfont.svg#webfontM7i5xXwE') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamBookRegular';
	src: url('../f/gotham-book-webfont.eot');
	src: local('☺'), url('../f/gotham-book-webfont.woff') format('woff'), url('../f/gotham-book-webfont.ttf') format('truetype'), url('../f/gotham-book-webfont.svg#webfontxD1lB5dV') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'GothamLightRegular';
    src: url('../f/gotham-light-webfont.eot');
    src: url('../f/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/gotham-light-webfont.woff') format('woff'),
         url('../f/gotham-light-webfont.ttf') format('truetype'),
         url('../f/gotham-light-webfont.svg#GothamLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* =================================
	HELVETICA NEUE LT STD 
==================================== */
@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('../f/helveticaneueltstd-bd-webfont.eot');
    src: url('../f/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../f/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../f/helveticaneueltstd-bd-webfont.svg#helveticaneuelt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('../f/helveticaneueltstd-lt-webfont.eot');
    src: url('../f/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../f/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../f/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('../f/helveticaneueltstd-lt-webfont.svg#helveticaneuelt_std_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

